@charset "utf-8";
/* -- STYLE 20220725 -- */
.bb{ font-weight: bold; font-family:sans-serif;color:#1354f7;background-color: white;}
.bod{font-weight: bold;color:#2b59cb;background-color: white;}
.nobr{white-space:nowrap;}

/* -- font type -- */
.ctr{text-align: center;font-size: 13px;}
.bigger{font-size:larger; font-family:sans-serif;}
.small{font-size:small; font-family: sans-serif;}
.smaller{color: #444; font-size: smaller; font-family: sans-serif;background-color:rgba(0,0,255,0);}
.l_l{text-align: left;}
.sup{vertical-align:super;  font-size: smaller; font-weight: bold; color:blue;background-color: white;}
.sub{vertical-align:sub;  font-size: smaller; font-weight: bold; color:blue;background-color: white;}
.red{color: #cc0000;background-color:rgba(0,0,255,0);}
.red_g{
    text-decoration:none; color:white; background-color: #ffbb45; padding-left: 2px; padding-right: 2px;
 }/* -- ヌキ赤(HP) -- */
.blue{color: #0000ff;background-color: white;}
.blue_b{color: #0000ff;  font-weight: bold; background-color:white;}
.black{color: black;font-size: 13px;}
.blue_g{
    text-decoration: none; color:white; background-color: #aabbff; padding-left: 2px; padding-right: 2px; text-shadow: 1px 0px #999999;  
}/* -- 白抜き青 -- */
.green{
    color:#008000;background-color: white;    
}/* -- 経済 -- */
.gray{text-decoration: none; color:white; background-color: #d7d5d5; padding: 2px 4px; text-align : center; } 
/* @end */

/* -- UFO logo -- */
p#ufo{ margin: 10px; text-align: center; color: black; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; text-shadow: 5px 10px 30px #ed2;
}
.ca_u{ letter-spacing: -3px; color: #c9bc51; font-size: 22px;text-shadow: #ed2;}
.ca_c{ letter-spacing:-1px; color: #2d3179; font-size: 22px;}
.ca_l{ color:#942e79;font-size:16px;}
/* -- UFO logo] -- */


.disks{ letter-spacing: -1px; color: #240086; font-size: 10px;text-shadow: 0px 2px 12px yellow;background-color:rgba(0,0,255,0);}/* -- /#itune有り -- */

/* -- キャンプサイト -- */
/* -- 山 -- */
.mountain{
    text-decoration: none; 
    background-color: brown; 
    color:white;
    padding-left: 2px;
    padding-right: 2px;
 }
/* -- 高原 -- */
.plateau{
    text-decoration: none;
    background-color: green; 
    color:white;
    padding-left: 2px;
    padding-right: 2px;
}
/* -- 川 -- */
.river{
    text-decoration: none; background-color: #32a2d9; color:white; padding-left: 2px; padding-right: 2px;
}
/* -- 海 -- */
.sea{
    text-decoration: none; background-color: blue; color:white; padding-left: 2px; padding-right: 2px;
}
/* -- 湖畔 -- */
.lake{
    text-decoration: none; background-color: #006699; color:white; padding-left: 2px; padding-right: 2px;
}
/* -- 釣り -- */
.bpink{
    text-decoration: none; background-color: #d71677;  color:white; padding-left: 2px; padding-right: 2px; margin-left: 2px
}
/* -- サイト -- */
.sund{
    text-decoration: none; background-color: #16d74a;  color:white; padding-left: 2px; padding-right: 2px; margin-left: 2px
}


